/*INDEXページ*/


/*星野塾ヘッダイメージ*/

#sidebarleft #hoshinojyuku_top{
	width:573px;
	background-image:url(/legacy/img/portal/tigers/im_hoshinojyuku.jpg);
	background-position:100% 0px;
	height:235px;
	text-indent:-9999px;
	margin-bottom: 10px;
}

/*バナースペース*/
#specialcontents01{
	height: 112px;
	width: 277px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#specialcontents02{
	height: 112px;
	width: 276px;
	float: right;
	margin-bottom: 10px;
}


#specialcontents03{
	height: 133px;
	width: 431px;
	margin-right:5px;
	display: block;
}

#specialcontents04{
	height: 133px;
	width: 136px;
	float: right;
	clear: both;
	margin-bottom: 10px;
	display: block;
}

.miniwindowwrapper{
clear: both;
}


/**　IE用ここまで ***/






/*スポーツクリニックページ*/
.topicpath{
	color: #999999;
	font-size: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-top: 5px;
}

.topicpath a{
	text-decoration: underline;
}

.topicpath a:hover{
	color: #FF9900;
}


div.page_lnk {
	background-color: #FFEEAC;
	padding: 5px;
	width:765px;
	margin-right: auto;
	margin-left: auto;
	line-height: 16px;
	margin-bottom: 5px;
}

div.page_lnk ul li {
	float: left;
	margin-left: 15px;
	list-style-type: none;
	background: url(/legacy/img/portal/tigers/im_arrow.gif) no-repeat left;
	padding-left: 15px;
}

div.page_lnk ul li a{
	text-decoration: underline;
	color: #999999;
}
		
div.page_lnk ul li a:hover{
	color: #FF9900;
}


#cinic_top{
	clear: both;
	width:765px;
	height:196px;
	text-indent:-9999px;
	margin-bottom: 20px;
	background: url(/legacy/img/portal/tigers/im_clinic.jpg) 0px;
	margin-right: auto;
	margin-left: auto;
}

.aizawa{
	background: #FFEEAC url(/legacy/img/portal/tigers/im_aizawa.jpg) no-repeat left;
	height: 178px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}



.special_anchor{
	margin-left: 320px;
	padding-left: 10px;
	padding-top: 40px;
}
.special_anchor ul li{
	padding-left: 20px;
	list-style-type: none;
	background: url(/legacy/img/portal/tigers/im_arrow.gif) no-repeat left;
	margin-left: 10px;
	margin-bottom: 10px;
	line-height: 16px;
}

.special_anchor ul li a{
	text-decoration: underline;
	color: #999999;
}
	
	
.special_anchor ul li a:hover{
	color: #FF9900;
}


.Explanation{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

.Sub_explanation{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:10px;
}

.Title{
width: 100%;}

div#Page_title{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:30px;
}


.Explanation p,#Sub-contents p, .Sub_explanation p{ 
	font-size: 12px;
	line-height: 1.5em;
}



.figure01{
	margin:20px auto;
	width: 468px;
}
.figure02{
	margin:20px auto;
	width: 522px;
}
.figure03{
	margin:20px auto;
	width: 539px;
}

.figure{
	margin: 20px auto;
	text-align: center;
}


.pegetop{
	width: 145px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 620px;	
}

.Tiknowledge{
	text-indent:-9999px;
	background: #FFEEAC url(/legacy/img/portal/tigers/ti_knowledge.gif) no-repeat;
	height: 148px;
	width: 95%;
	margin: 0 auto 0px;
	padding-bottom: 20px;
}



#Sub-contents{
	background: #FFEEAC;
	margin: 0 auto;
	padding-bottom: 10px;
	width: 95%;
	padding-top: 10px;
}

#Sub-contents p{
	line-height: 1.5em;
}


.subti{
	font-size: 12px;
	margin-bottom: 10px;
	line-height: 1.5em;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	
}
.subti b{
	color: #FF9900;
	font-weight: bold;
	font-size: 1.4em;
    display: block;
    margin-bottom: 10px;
}




TXknowledge01{
	margin-left: 150px;
	width: 300px;	

}


.Symptom{
	color: #D90000;
	font-size: 1.25em;
	}
	

.Symptom b{
	font-weight: bold;
	font-size: 1.2em;
	}	
	
.elbow{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.knee{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

.lower{
    width: 95%;
	margin-right: auto;
	margin-left: auto;
}

#Call{
	text-indent:-9999px;
	height: 135px;
	width: 708px;
	background: url(/legacy/img/portal/tigers/im_call.gif) no-repeat;
	margin: 5px auto 5px;
}


/*スポーツクリニックページここまで*/



/*星野塾長からのメッセージ*/

#hoshino{
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}



#massage{
	text-indent:-9999px;
	height: 230px;
	width: 700px;
	background: url(/legacy/img/portal/tigers/im_message.jpg);
}



.word{
	width: 510px;
	font-size: 12px;
	line-height: 1.5em;
	margin-left: auto;
	margin-right: auto;
}
.massage02{
	width: 700px;
	background: url(/legacy/img/portal/tigers/bg_message.jpg);
	display: block;
}

.sign{
	text-indent:-9999px;
	height: 110px;
	width: 700px;
	background: url(/legacy/img/portal/tigers/im_message_footer.jpg);
 }


.Top{
    width: 145px;;
	margin-bottom: 10px;
	margin-left: 20px;
}
